.zmhd_m_lt {
    height: 150px;
}

.hd_addtit {
    height: 39px;
    border-bottom: 1px solid #0087fb;
    background: url(/images/hd_ad_no.png) no-repeat 18px 2px;
    text-indent: 84px;
    color: #0087fb;
    font-size: 17px;
    line-height: 46px;
    letter-spacing: 1px;
    width: 1000px;
}

.hd_addmore {
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/add_mor.png) no-repeat 0 0;
    float: right;
    margin-right: 8px;
    margin-top: 15px;
}

.hd_add_cont a {
    display: block;
    width: 90px;
    height: 136px;
    float: left;
    margin: 20px 24px 0;
}

.add_a_cl1 {
    background: url(../images/zj_ts_1.png) no-repeat 0 0;
}

.add_a_cl2 {
    background: url(../images/zj_ts_2.png) no-repeat 0 0;
}

.add_a_cl3 {
    background: url(../images/zj_ts_3.png) no-repeat 0 0;
}

.add_a_cl4 {
    background: url(../images/zj_ts_4.png) no-repeat 0 0;
}

.add_a_cl5 {
    background: url(../images/zj_ts_5.png) no-repeat 0 0;
}

.add_a_cl6 {
    background: url(../images/zj_ts_6.png) no-repeat 0 0;
}

.add_a_cl7 {
    background: url(../images/zj_ts_7.png) no-repeat 0 0;
}

.zmhd_wx {
    margin: 1px 0;
}

.zmhd_wx p {
    line-height: 4px;
}

.fright {
    float: right
}

.border1 {
    border: 1px solid #DDD;
    padding: 10px;
    background-color: #fafafa
}

.border1 .eachcid {
    background: url(005.gif) no-repeat right top;
    padding-right: 20px;
    padding-top: 8px;
    display: inline-block;
    height: 20px;
    margin: 0 10px;
}

.border1 .eachcid a {
    color: #000000;
    font-weight: bold
}

.border1 .over a {
    color: #990000;
    font-weight: bold
}

.border2 {
    border: 1px solid #C0CADA;
    font-size: 12px;
}

.border2 .head {
    background-color: #f1f1f1;
    padding: 5px 10px;
    height: 20px;
    font-size: 12px;
    line-height: 150%
}

.border2 .head .user {
    color: #990000;
    font-weight: bold;
    font-size: 12px;
    background: url(/images/by.gif) no-repeat left 1px;
    padding-left: 15px;
    float: left
}

.border2 .head .title {
    padding-left: 10px;
    float: left;
    font-weight: bold
}

.border2 .main {
    padding: 15px;
}

.border2 .buttom {
    height: 20px;
    padding: 0 10px
}

.border2 .buttom .datatime {
    float: right;
    color: #333;
    margin: 0 15px;
}

.border2 .buttom .status {
    float: right;
    background: url(/images/status.gif) no-repeat left 3px;
    padding-left: 18px;
    margin: 0 15px;
    color: #F6760C;
    font-weight: bold
}

.border3 {
    border: 1px solid #FC0;
    padding: 5px 10px 3px 10px;
    font-size: 12px;
}

.border3 .replyer {
    color: #008000;
    margin-top: 10px
}

.guestbook {
    border: 1px solid #cccccc;
    background-color: #F7FCFF;
    padding: 10px;
    font-size: 12px
}

.Lujing {
    color: #06529A;
    padding-top: 10px;
}

.border_dashed {
    border: 1px dashed #666;
    padding: 10px;
}

.mtop {
    margin-top: 10px
}

.txt {
    height: 20px;
    line-height: 16px;
}

.digg {
    color: #BA2636;
    font-weight: bold
}

.tabs-border {
    background-color: #F4F4F4;
    border: 1px solid #CCCCCC;
    font-size: 15px;
    font-weight: normal;
    height: 30px;
}

.tabs-border a,
.tabs-border span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px 0;
    color: #333333;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin-bottom: -1px;
    margin-top: -1px;
    padding: 2px 15px 0;
    position: relative;
}

.tabs-border a.active,
.tabs-border span.active {
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-top: 3px solid #ec3535;
    padding-top: 0;
}

.section-block .active {
    color: #333333;
    font-weight: bold;
}

.content-border {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D6D6D6;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
}

.form .form-item:before,
.form-inline:before,
.clearfix:before,
#leadership_atlas ul:before,
#leadership_atlas ul a:before,
.form .form-item:after,
.form-inline:after,
.clearfix:after,
#leadership_atlas ul:after,
#leadership_atlas ul a:after {
    content: "";
    display: table;
    font: 0px/0 a;
}

.form .form-item:after,
.form-inline:after,
.clearfix:after,
#leadership_atlas ul:after,
#leadership_atlas ul a:after {
    clear: both;
}

.form .form-item {
    clear: both;
    margin-bottom: 10.5px;
}

.form .inline-item {
    clear: none;
    display: inline;
    float: left;
}

.form .code-pic {
    display: inline-block;
}

.form .code-pic img {
    height: 28px;
    margin: 0 5px;
    vertical-align: middle;
}

.form-horizontal .form-field,
.form-horizontal .action-left {
    margin-left: 100px;
}

.p-redbtn {
    background-color: #B90109;
    color: #FFFFFF;
}

.form input,
.form button,
.form textarea {
    font-family: "Helvetica Neue", Helvetica, Tahoma, sans-serif;
    margin-bottom: 10.5px;
    vertical-align: middle;
}

.comment-form .inputbtn,
.comment-form p {
    display: inline;
    float: left;
}

.form .inputbtn {
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 28px;
    overflow: visible;
    padding: 0 16px;
    text-align: center;
}

.form .form-action .inputbtn {
    margin-bottom: 0;
    margin-right: 10px;
}

.comment-form .inputbtn,
.comment-form p {
    display: inline;
    float: left;
}

.comment-form p {
    height: 28px;
    line-height: 28px;
}

.form .icon-required {
    color: #C3010A;
    margin-right: 5px;
}

#commentValidCode {
    float: left
}

#section_comment {
    margin-bottom: 20px;
}

#section_comment .section-bd {
    border-color: #D6D6D6;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 0 10px;
}

#section_comment .section-bd .pagecss {
    text-align: center;
    padding: 20px
}

#section_comment .section-bd p.ads {
    background-color: #F4F4F4;
    color: #666666;
}

#section_comment .section-bd p.ads .fr {
    float: right;
}

.pager-content input {
    border: 1px solid #ccc;
}

#section_record {
    margin-bottom: 20px;
}

#section_record .section-bd {
    border-color: #D6D6D6;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 0 10px;
}

#section_record .section-bd .pagecss {
    text-align: left;
    padding: 10px
}

#section_record .section-bd p.ads {
    background-color: #F4F4F4;
    color: #666666;
}

#section_record .section-bd p.ads .fr {
    float: right;
}

.article-header,
.article-footer {
    background-color: #F4F4F4;
}

.content-border {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D6D6D6;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
}